package models

import (
	_ "github.com/go-sql-driver/mysql"
	"hongze/hongze_robot/utils"
	"github.com/rdlucklib/rdluck_tools/orm"
)

func init() {

	_ = orm.RegisterDataBase("default", "mysql", utils.MYSQL_URL)
	orm.SetMaxIdleConns("default", 50)
	orm.SetMaxOpenConns("default", 100)

	//注册对象
	orm.RegisterModel(
		new(SmsRecord),
	)
}
